# $Id: I18n.properties 16214 2009-01-16 09:43:16Z sauthieg $

RegistryWSDLHandler.constr.mue=Malformed Url ''{0}''
RegistryWSDLHandler.constr.jaxrException=Cannot create ConnectionFactory
RegistryWSDLHandler.constr.noCreds=No Credentials for Registry
RegistryWSDLHandler.publish.jaxrException=JAXRException occurs when publishing
RegistryWSDLHandler.publish.conceptKey=Concept of wsdl:port ''{0}'' published with key ''{1}''
RegistryWSDLHandler.publish.organizationKey=Organization  ''{0}'' published with key ''{1}''
RegistryWSDLHandler.getKey.noKeyReturned=No Key found in BulkResponse
RegistryWSDLHandler.getKey.serverSideExceptions=Server Side Exceptions occurs during publication

WSDLHandlerFactory.newHandler.noClassname=property 'jonas.service.wsdl.class' not set in ''{0}''
WSDLHandlerFactory.newHandler.instantiationFailure=Cannot instatiate ''{0}'' as ''{1}''
WSDLHandlerFactory.loadProperties.ioe=Properties file ''{0}'' not valid
WSDLHandlerFactory.loadProperties.notFound=Properties file ''{0}'' not found in ClassLoader or as File
